<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [getDivision](./bitburner.corporation.getdivision.md)

## Corporation.getDivision() method

Get division data

**Signature:**

```typescript
getDivision(divisionName: string): Division;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  divisionName | string | Name of the division |

**Returns:**

[Division](./bitburner.division.md)

Division data

